/*
Theme Name: Fundición Las Rozas
Theme URI: http://www.fundicionlasrosas.cl
Author: Víctor Catalán P.
Author URI: https://device.cl/
Description: Sitio de Fundición Ls Rosas
Version: 1.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: fundicion acero aleaciones industria
Text Domain: fundicionlasrosas

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
body{font-size: 1rem !important;}
.splide__slide img {
	width : 100%;
	height: auto;
}

.menuzord .showhide em{
    background: #F0BE00;
}

.tm-sc-clients.tm-clients-carousel .item {
    flex: none;
    margin-bottom: 0px;
    height: 120px;
    background: #FFF;
    align-items: center;
    display: flex;
    justify-content: center;
    overflow: hidden;
}

.logo-txt.d-block.d-sm-none{
    margin-top: 4px;
}

.owl-carousel .owl-nav button.owl-prev i {
    margin-top: -4px !important;
    margin-left: -4px !important;
}
.owl-carousel .owl-nav button.owl-next i {
    margin-top: -4px !important;
    margin-left: 4px !important;
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
  color: #fff;
  background-color: #F0BE00;
}
.nav-link {
    display: block;
    padding: 0.5rem 1rem;
    color: #F0BE00;
    text-decoration: none;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out;
}
.nav-link:hover, .nav-link:focus {
    color: #999;
}

.accordion-button {
    color: #F0BE00;
    background-color: #6666;
    font-weight: lighter;
    font-size: 1.1rem;
  }
  .accordion-button:not(.collapsed) {
    color: #333;
    background-color: #F0BE00;
  }
  .accordion-button:not(.collapsed)::after {
    background-image: none;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23333333'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  }
  .accordion-button::after {
    background-image: none;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 16 16' fill='%23ffffff'%3e%3cpath fill-rule='evenodd' d='M1.646 4.646a.5.5 0 0 1 .708 0L8 10.293l5.646-5.647a.5.5 0 0 1 .708.708l-6 6a.5.5 0 0 1-.708 0l-6-6a.5.5 0 0 1 0-.708z'/%3e%3c/svg%3e");
  }
  .accordion-button:focus {
    border-color: #000;
    box-shadow: 0 0 0 0.25rem rgba(13, 110, 253, 0.25);
  }
  
  .accordion-item {
    background-color: #333;
    border: 1px solid #111
  }


  .accordion-body {
    background-color: #111;
  }


 .separator{
    color: #222 !important;
    margin:0 !important;
    height: 10px;
    padding-top:0px;
    overflow: visible;
    position: relative;
    z-index: 5;
    background-color: #111 !important;
  }
.separator i{
    z-index: 9;
    font-size:30px;
    border-radius: 50%;
    background: #F0BE00;
    padding: 10px;
    margin-top: -20px;
}

.separator + section{
  z-index: 1;
}

.separator i.fa-spin {
  -webkit-animation: fa-spin 4s infinite linear;
          animation: fa-spin 4s infinite linear; }

.servicios .separator:last-child{
  display: none;
}


.owl-height{
  max-height: 400px !important;
  height: 400px !important;
}

.dark-layout .separator::before {
    border-bottom: none;/*2px solid #999;*/
    margin-top: 0px;
}
.dark-layout .separator::after {
    border-bottom: none;/*2px solid #999;*/
    margin-top: 0px;
}

.tm-page-title .title{
  color: #F0BE00;
  font-weight: bold;
}

.scrollToTop{
  background: #F0BE00;
}
.scrollToTop:hover{
  box-shadow: none;
}

.social-link.linkedin {
  position: absolute;
  background-color: #F0BE00 !important;
  padding: 5px 12px;
  border-radius: 50%;
  top: 50%;
  margin-top: -17px;
  right: 85px;
}


#top-primary-nav .menuzord-menu > li:not(:nth-last-child(2)){
  margin-right: 10px;
}

.layer-overlay.overlay-dark-9::before{
  background-color: rgba(17, 17, 17, 0.7);
}


.icon-linkedin .icon.icon-dark{
  background-color: #0084bf;
  border-color: #0084bf;
  color: #fff; 
}

  .icon-linkedin .icon.icon-dark:hover {
  background-color: #0073b1;
  border-color: #979ea1;
  color: #fff; 
}


.dark-layout .header-nav .header-nav-wrapper.scroll-to-fixed-fixed.scroll-to-fixed-fixed,
.header-nav-wrapper.navbar-scrolltofixed.scroll-to-fixed-fixed,
.header-nav-wrapper.navbar-scrolltofixed {
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.5);
  border-bottom: solid 1px #222;
}


.btn-gray.btn-outline{
  background-color: transparent !important;
}

.btn-gray.btn-outline:hover{
  background-color: #909078 !important;
  border-color: #909078 !important;
  color:#FFF !important;
}


.dark-layout .form-select {
  background: rgba(0, 0, 0, 0.2);
  border-color: #333;
  color: #ccc;
}

@media (max-width: 1199.98px) {
    header#header .header-top {
      padding-bottom: 10px;
      padding-top: 0px;
      line-height: 1;
    } 
}

@media (max-width: 767.98px) {
    header#header .header-top .contact-info li {
      display: block;
      margin-right: 0;
      margin-top: 0px;
      margin-bottom: 0px; 
    } 

    .tm-page-title .title {
      font-size: 2.5rem;
      line-height: 1; 
    }
}